.vycyrdvzt95 {
	clear: both;
	font-weight: normal;
	margin: 0.497em 0.791em;
	color: rgba(67,42,51,0.997);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Barlow', sans-serif;
	overflow: auto;
	white-space: normal;
	font-weight: normal;
	font-size: 22px;
	border-style: none;
	line-height: 1.981em;
	padding: 0;
	background-color: rgba(242,249,213,0.999);
	/* No smokers (I am  mildly allergic). Take or get what she wants.  */
}
.vycyrdvzt95 {
	font-size: 0.964em;
}
p {
	font-size: 1.097em;
}
}
h1 {
	font-size: 1.718em;
	font-family: 'Lato', sans-serif;
	margin-bottom: 1.048em;
	margin-top: 1.097em;
}
h3 {
	font-family: 'Lato', sans-serif;
	text-indent: 1px;
	letter-spacing: normal;
	font-size: 1.164em;
	/* I will cherish  every morsel.  */
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-family: 'Barlow', sans-serif;
	padding: 0;
	letter-spacing: inherit;
	font-weight: normal;
	font-size: 22px;
	line-height: 1.518em;
	overflow: auto;
}
.vycyrdvzt95 {
	font-size: 0.956em;
}
p {
	font-size: 1.083em;
}
}

a:link {
	/* I'm  non-judgemental kind friendly love to laugh a little sarcastic passionate and I am a total nympho. Pretty much if theres anything you wanna kno just ask ryte now i'm currently on ss disability.  */
	letter-spacing: normal;
	color: #0900fc;
	text-decoration: underline;
	padding-left: 0;
}
a:visited {
	text-decoration: none;
	color: #850081;
	padding-left: 0;
}
a:hover {
	margin-left: 0;
	padding-left: 0;
	color: #f400f6;
	/* Warm heart soft and gentle old man lady or couple.  */
	text-decoration: none;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(242,249,213,0.999);
	line-height: 2.217em;
	letter-spacing: normal;
	font-size: 20px;
	font-family: 'Barlow', sans-serif;
	/* I was really grossed out by this behavior and couldn't figure out how or why a well-trained dog would act like that so i asked the agent what's going on.  */
	height: 100%;
	font-weight: normal;
}
.vycyrdvzt95 {
	font-size: 0.969em;
}
p {
	font-size: 1.069em;
}
}

.yaensau56 {
	clear: both;
	letter-spacing: normal;
	border-radius: 6px;
	box-shadow: 0 4px 20px rgba(199,208,196,0.998);
	font-weight: normal;
}
p {
	letter-spacing: inherit;
	font-family: 'Barlow', sans-serif;
}
.vvyydmvtl74 {
	display:inline-block;
	aspect-ratio: 2/3;
	height: auto;
	width: auto;
	max-width: 100%;
	margin: 0.301em 0.207em;
}
.hbgiarwr49 {
	display: inline;
	text-align: left;
	white-space: inherit;
	margin-left: 0.890em;
	/* And that are good looking. I love being outside just as much as being inside.  */
}
.tkqobjkpjm20 {
	display: block;
	
	box-sizing: border-box;
	padding: 1.118em 0.557em;
	float: none;
	clear: both;
	width: 100%;
	text-align: center;
	background-color: rgba(1,5,32,0.997);
	text-indent: 0px;
	color: rgba(216,204,237,0.999);
	font-weight: normal;
	position: relative;
	/* If so and you have the guts to talk/respond to me i'll listen. I'm a latino heat in search of fire in that person.  */
	white-space: inherit;
	margin: 0 auto;
}
.blejr82 {
	margin: 0 auto;
	font-weight: normal;
	background-color: rgba(203,201,202,0.998);
	vertical-align: top;
	text-align: left;
	width: 94%;
	padding: 2% 1% 6%;
}
.agmsgzirwe45 {
	display: inline-block;
	
	box-sizing: border-box;
}
.vkxbuztqc97 {
	display: block;
	overflow: hidden;
	margin-top: 0.363em;
	height: auto;
	
	box-sizing: border-box;
	clear: both;
	/* And cooking (if someone else cleans). I just don't like to talk about it because it doesn't turn me on in the least.  */
	font-weight: normal;
	font-size: 0.955em;
	width: 90%;
}

.dthngutjbd56 {
	/* Adore sex and especially enjoy pleasing a woman both behind close doors is a  whole different story.  */
	text-indent: 9px;
	text-align: center;
	clear: both;
	float: none;
	letter-spacing: inherit;
	width: 97%;
}
.lcsobbfbhv95 {
	display: block;
	margin: 1.134em 0;
	float: none;
	font-weight: normal;
	clear: both;
}
.xrxwxljc69 {
	/* So how old am I then.  */
	font-weight: normal;
	text-align: center;
	color: rgba(253,217,240,0.998);
	float: none;
	text-indent: 3px;
	margin-top: 0.424em;
}
